<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Logo Wiki</title>
    <style>
        #header{
            border:2px solid blue;
            min-height: 165px;
            text-align: center;
            width: 50%;
            margin-left: auto;
            margin-right: auto;
        }
    </style>
</head>
<body>
    <div id="header"></div>
    <script>
        "use strict";

        const imageUrl = 'https://es.wikipedia.org/static/images/project-logos/eswiki.png';
        const header = document.getElementById("header");

        const img = document.createElement("img");
        img.setAttribute("src", imageUrl);
        header.appendChild(img);
    </script>
</body>
</html>